.site-content {
  min-height: 100%;
}

/*.site-header.header {
  background-color: rgba(207, 225, 235, 1);
}

.site-footer {
  background-color: rgba(255, 255, 255, 1);
}*/

.wrapper {
  position: relative;
  height: 100%;
  min-height: 100% !important;
}

.page-quiz {
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-attachment: fixed, fixed;
}

.qiuz {
  position: relative;
  max-width: 100%;
  width: 650px;
  max-width: 100%;
  min-height: 300px;
  background-color: rgba(255,255,255,0.9);
  margin: 30px auto 30px;
  padding: 15px 15px 50px;
  box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.qiuz.qiuz_noopacity {
  background-color: #fff;
}

.quiz_img {
  margin-bottom: 15px;
}

.quiz_img img {
  max-width: 100%;
}

.qiuz_title {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 20px;
  line-height: 1.2;
  font-family: Intro-Book;
  margin-bottom: 15px;
  text-transform: none;
}

.qiuz_title.qiuz_title-start {
  font-size: 24px;
  color: #004B6C;
}

.qiuz_button, .qiuz_button_result {
  padding: 10px 25px;
  color: #fff;
  background-color: #699D3B;
  border-radius: 5px;
  line-height: 18px;
  font-family: Intro-Book;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.1px;
  text-transform: uppercase;
  outline: none;
}

.qiuz_button_bl {
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.qiuz_ss {
  position: absolute;
  bottom: 15px;
  text-align: center;
  left: 0;
  width: 100%;
}

.qiuz_quest_img {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}

.qiuz_quest_img img {
  max-width: 100%;
}

.clear {
  clear: both;
}

.qiuz_count {
  text-align: center;
  margin-bottom: 15px;
}

.qiuz_answers {
  float: left;
  width: 100%;
  box-shadow: 0 1px 2px 0 rgba(0,0,0,.1), 0 0 0 1px #e5e5e5;
}

.qiuz_answer_item {
  float: left;
  width: 100%;
  box-shadow: inset 0 -1px #e5e5e5;
}

.qiuz_answer_item span.qiuz_answer_select {
  display: block;
  padding: 10px 15px;
}

.qiuz_answer_item span.qiuz_answer_select:hover {
  background-color: #f5f5f5;
  cursor: pointer;
}

.qiuz_answer_result_opis {
  margin-top: 15px;
  display: block;
}

.qiuz_answer_item-result {
  position: relative;
  padding: 10px 15px;
  color: #9A9A9A;
}

.qiuz_answer_item-result.useranswer {
  background-color: #f5f5f5;
  color: #000;
}

.qiuz_answer_item-result:after {
  position: absolute;
  top: -1px;
  bottom: 0;
  left: -1px;
  width: 4px;
}

.qiuz_answer_item-result.correct:after {
    content: "";
    background-color: #699D3B;
}

.qiuz_answer_item-result.correct.useranswer span.qiuz_answer_result {
  color: #699D3B;
}

.qiuz_answer_item-result.incorrect:after {
    content: "";
    background-color: #b32d2d;
}

.qiuz_answer_item-result.incorrect.useranswer span.qiuz_answer_result {
  color: #b32d2d;
}

.qiuz_result_text {
  float: left;
  width: 100%;
/*  text-align: center;*/
  font-size: 18px;
  line-height: 1.2;
  font-family: Intro-Book;
  margin-bottom: 15px;
/*  color: #004B6C;*/
}

.qiuz_count_result {
  font-size: 26px;
  font-weight: bold;
}

.qiuz_button_again {
position: relative;
 padding: 10px 25px;
  color: #fff;
  background-color: #699D3B;
  border-radius: 5px;
  line-height: 18px;
  font-family: Intro-Book;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.1px;
  text-transform: uppercase;
  outline: none;
}

.qiuz_again {
  float: left;
  width: 100%;
  text-align: center;
  color: inherit;
  background-color: transparent;
  line-height: 16px;
}

.qiuz_button_again:before {
  position: absolute;
  left: 0;
  top: 0;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='13' height='16' xmlns='http://www.w3.org/2000/svg'%3E%3Cg stroke='%23699D3B' stroke-width='2' fill='none' fill-rule='evenodd' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M6.346 1.458l2.581 2.619-2.58 2.618'/%3E%3Cpath d='M11.848 9.272a5.194 5.194 0 1 1-5.194-5.195h1.974'/%3E%3C/g%3E%3C/svg%3E");
  width: 13px;
  height: 16px;
  content: "";
  color: #fff;
}

.share_plugin_results {
  margin-top: 15px;
}

.qiuz_ss_result {
  position: relative;
  margin-top: 30px;
  float: left;
  width: 100%;
}

.qiuz.qiuz_res {
  padding-bottom: 15px;
}

.template19 .site-header.header {
  background-color: rgba(207, 225, 235, 0.7);
}

.template19 .site-footer {
  background-color: rgba(207, 225, 235, 0.7);
}



















